The Zope developer community I is pleased to announce the release
of Zope 2.10.5.

You can download Zope 2.10.5 from:

This release uses unicode as internal representation for ZPT. For this reason you are strongly encouraged to read



Some new features of Zope 2.10:

 - ZPT implementation based on Zope 3

 - experimental WSGI and Twisted integration

 - Zope 3.3, Five 1.5 integration

 - clock server

 - lots of minor improvements and fixes

 - replaced several Zope 2 modules with their sister implementation
   of Zope 3

For more information on what is new in this release, see the
CHANGES.txt files for the release:

Please bring all the bugs you have found to the Zope bugtracker:

For more information on the available Zope releases, guidance for selecting
the right distribution and installation instructions, please see:

Supported Python versions:

 Zope 2.10 requires Python 2.4.3+ (Python 2.4.2 is still acceptable).
 Older Python versions are no longer supported. Using Python 2.5
 is also *unsupported*.

- --
Andreas Jung

ZOPYX Ltd. & Co. KG - Charlottenstr. 37/1 - 72070 Tübingen - Germany
Web: - Email: [EMAIL PROTECTED] - Phone +49 - 7071 - 793376
E-Publishing, Python, Zope & Plone development, Consulting

Attachment: pgpPZrnOAjVbZ.pgp
Description: PGP signature

Zope-Announce maillist  -

  Zope-Announce for Announcements only - no discussions

(Related lists - 
 Developers: )

Reply via email to